/*
Theme Name: lpboon Baby
Template: lpboon
*/

@import url("../lpboon/style.css");
ul, ol {
  list-style-position: outside;
  margin-left: 20px;
}

/***  GALLERY ****/

.flexslider {
  margin-top: 30px;
}

.wpb_gallery_slides.wpb_flexslider.flexslider {
  width: 50% !important;
  margin-left: 25%;
  margin-right: 25%;
}

.flexslider .slides img {
  max-height: 600px;
  object-fit: contain;
}

.caroufredsel-direction-nav a, .flex-direction-nav a {
  background-color: #45e3cd;
}

ol.flex-control-nav.flex-control-paging {
  display: none;
}

/*** HEADER ***/

.mobile_menu_button span:hover {
  color: #45e3cd;
}

.q_logo img {
  top: -30%;
  height: 60% !important;
}

.header_bottom.clearfix {
  background-color: rgba(255, 255, 255, 1) !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .11) !important;
}

nav.main_menu ul li:last-child a span {
  color: white !important;
  background: #45e3cd !important;
  padding: 15px 40px 15px 40px !important;
  border-radius: 30px;
  border: 1px solid #25bea9;
}

nav.main_menu ul li:last-child a span.plus {
  display: none;
}

nav.main_menu .second ul li:last-child a span, nav.main_menu .second ul li:last-child a {
  display: block;
  font-weight: 600;
  color: #9d9d9d !important;
  height: auto;
  line-height: 16px;
  margin: 0;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition: color .3s ease-in-out;
  -ms-transition: color .3s ease-in-out;
  -o-transition: color .3s ease-in-out;
  transition: color .3s ease-in-out;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: transparent !important;
  padding: 3px 0px 0px 10px !important;
  border: none !important;
  margin: 0px !important;
}

.second ul {
  background-color: white;
}

/************** GENERAL *************/

.content {
  margin-top: 0px;
}

ol.lpb-bronnen {
  font-size: 11px;
  line-height: 13px;
}

blockquote:before {
  content: "\f10d";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  margin-left: -10px;
  text-decoration: inherit;
}

blockquote:after {
  content: "\f10e";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  text-align: right;
  display: block;
}

blockquote p {
  font-style: italic;
}

/************** HOME **************/

/*** BANNER ***/

.home_banner {
  height: 300px;
}

.bdate p {
  color: white !important;
  padding: 0px;
  font-size: 15px;
  text-shadow: 1px 1px black;
  margin-bottom: -10px !important;
}

.btitle p {
  color: white;
  font-weight: 600;
  font-size: 25px;
  text-shadow: 1px 1px black;
}

.btxt .qode-btn.qode-btn-solid {
  border-radius: 40px;
  padding: 10px 20px 10px 20px;
  margin-top: 10px;
}

.btxt {
  bottom: -120px !important;
}

/*** INTRO ***/

.span_green {
  color: #45e3cd;
}

.lpb_intro_title p {
  font-size: 25px;
  line-height: 35px;
}

.lpb_intro_subtitle p {
  font-size: 20px;
  font-style: italic;
  line-height: 27px;
}

.lpb_intro_subtitle {
  margin-top: 20px;
  margin-bottom: 30px;
}

p {
  margin-bottom: 10px;
  margin-top: 10px;
}

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
  font-weight: 300;
}

h1, h2 {
  margin-top: 20px;
  margin-bottom: 10px;
}

h3, h4, h5, h6 {
  margin-top: 10px;
  margin-bottom: 5px;
}

h1, h1 a {
  font-size: 40px;
  line-height: 55px;
}

h2, h2 a {
  font-size: 30px;
  line-height: 40px;
}

h3, h3 a {
  font-size: 25px;
  line-height: 33px;
}

h4, h4 a {
  font-size: 22px;
  line-height: 30px;
}

h5, h5 a {
  font-size: 19px;
  line-height: 26px;
  font-style: normal;
}

h6, h6 a {
  font-size: 17px;
  line-height: 23px;
}

.non_h1 p {
  font-size: 70px !important;
  line-height: 80px;
  font-weight: 300;
  margin-bottom: 20px !important;
}

.non_h2 p {
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
}

.non_h3 p {
  font-size: 21px;
  font-weight: 300;
}

.non_h2 {
  margin-bottom: 10px !important;
}

.non_h3, .non_h4, .non_h5, .non_h6 {
  margin-bottom: 10px !important;
}

.lpb_intro_bigger {
  margin-bottom: 20px !important;
}

.lpb_intro_bigger p, .lpb_intro_bigger ul li {
  color: #000000;
  font-family: 'Work Sans', sans-serif;
  font-size: 18px;
  line-height: 34px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
}

.lpb_intro_bigger ul li {
  margin-left: 20px;
}

.lpb_intro_bigger ul, aside .widget ul {
  list-style: none;
}

.lpb_intro_bigger ul li::before, aside .widget ul li:before {
  font-family: "fontawesome";
  content: "\2022";
  color: #45e3cd;
  font-weight: bold;
  display: inline-block;
  width: 30px;
  margin-left: -20px;
  font-size: 20px;
}

aside .widget ul li:before {
  width: 20px;
}

aside .widget.posts_holder li {
  margin-left: 20px;
}

/**** HOME: BLOG ****/

.q_masonry_blog article h5 a {
  font-style: normal !important;
  font-size: 17px;
  font-weight: 600 !important;
}

.home .q_masonry_blog_post_text {
  background: #f3f3f3;
}

.q_masonry_blog article .q_masonry_blog_post_text {
  padding: 20px 0px;
}

.home .q_masonry_blog article .q_masonry_blog_post_image {
  background: #f3f3f3;
}

/**** ERROR PAGE ****/

.error404 .qbutton {
  background: #45e3cd !important;
  padding: 0px 20px 0px 20px !important;
  border-radius: 30px;
  border: 1px solid #25bea9;
  font-weight: 400;
}

.error404 .title_holder {
  display: none;
}

/**** HOME: PRICES ****/

.prices_price p {
  font-size: 50px;
  font-weight: bold;
  color: black;
  margin-bottom: 20px !important;
}

.prices .vc_col-sm-4 {
  border-radius: 30px;
  padding: 50px 0px 10px 0px;
}

.prices .price1 {
  background: #f3f3f3;
  border: 1px solid #e3e3e3;
}

.prices .price2 {
  background: #eaeaea;
  border: 1px solid #e3e3e3;
}

.prices .price3 {
  background: #45e3cd;
  border: 1px solid #27cfb8;
}

.prices .vc_col-sm-4 {
  width: 31%;
  margin-right: 3%;
}

.prices .vc_col-sm-4:last-child {
  margin-right: 0%;
}

.prices a.qode-btn {
  border-radius: 30px;
  width: 100%;
  font-weight: bold;
}

.prices .price2 a.qode-btn {
  background: #dad8d8 !important;
}

.prices .price2 a.qode-btn:hover {
  background: #45e3cd !important;
}

.prices .price3 a.qode-btn {
  background: #32cfb9 !important;
  color: white !important;
}

.prices .price3 a.qode-btn:hover {
  background: #38d5bf !important;
  color: white !important;
}

.price3 .prices_price p, .price3 p {
  color: white;
}

/***  BACK TO  TOP ***/

#back_to_top>span {
  background-color: #45e3cd;
  border-color: #45e3cd;
}

/********* BLOG  **********/

.single-bibliografie .column1 {
  width: 100%;
}

.single .title_outer.title_without_animation {
  display: none;
}

.single-post header {
  margin-bottom: 30px;
}

.single-post h2.entry_title {
  font-weight: 300 !important;
}

.post_info_category a {
  background: #f3f3f3;
  border: 1px solid #e3e3e3;
  padding: 10px 20px;
  border-radius: 30px;
  margin-left: 10px;
  position: absolute;
  margin-top: -22px;
  color: #45e3cd;
  font-weight: bold;
}

.post_info_category a:hover {
  background: #45e3cd;
  color: white;
  border: 1px solid #25bea9;
}

.blog_holder.blog_single article h2 {
  margin-top: 20px;
  font-size: 35px;
  line-height: 40px;
  margin-bottom: -10px;
}

.blog_single .category-activiteiten .post_image img {
  max-height: 400px;
  object-fit: cover;
}

.event_afgelopen_lpb {
  margin-top: 40px !important;
}

/*** BLOG: SIDEBAR ***/

aside .widget h5 {
  margin-bottom: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px;
}

.column2 div#text-4 {
  background: #f3f3f3;
  padding: 40px 20px 20px 20px;
  text-align: center;
  border-radius: 30px;
}

.single-boelvaarpoef .column2 div#text-5 {
  background: #f3f3f3;
  padding: 40px 20px 20px 20px;
  text-align: center;
  border-radius: 30px;
}

aside #text-4 a {
  background: #eaeaea !important;
  border: 1px solid #eaeaea;
  width: 100% !important;
  display: block;
  border-radius: 25px;
  padding: 10px 0px;
  margin-top: 15px;
  color: black;
  font-weight: bold;
}

aside #text-4 a:hover {
  background: #45e3cd !important;
  border: 1px solid #25bea9;
  color: white !important;
}

.single-boelvaarpoef .column2 #text-5 a {
  background: #eaeaea !important;
  border: 1px solid #eaeaea;
  width: 100% !important;
  display: block;
  border-radius: 25px;
  padding: 10px 0px;
  margin-top: 15px;
  color: black;
  font-weight: bold;
}

.single-boelvaarpoef .column2 #text-5 a:hover {
  background: #45e3cd !important;
  border: 1px solid #25bea9;
  color: white !important;
}

.single-boelvaarpoef .column2 aside.sidebar {
  margin-top: 50px;
}

/***** BLOG CATEGORY *****/

.category .title_subtitle_holder h1 {
  font-size: 30px;
  font-weight: 300;
}

.category .title .separator.small, .title .separator.small.left {
  display: none;
}

.category .title.title_size_small.position_left {
  height: 100px !important;
}

.category .title_holder {
  padding-top: 0px !important;
}

.category .post_text h5 a {
  font-style: normal !important;
  font-size: 17px;
  font-weight: 600 !important;
}

.category .post_info .time {
  display: none !important;
}

.category .blog_holder.masonry article .post_text .post_text_inner {
  padding: 17px 15px 18px;
  background-color: transparent !important;
}

.category .blog_holder.masonry article .post_text .post_text_inner {
  padding: 17px 0px 18px;
}

span.masonry_category_blog a {
  color: #45e3cd;
  font-weight: bold;
}

a.cat-post-title:before {
  font-family: "fontawesome";
  content: "\2022";
  color: #45e3cd;
  font-weight: bold;
  display: inline-block;
  width: 25px;
  margin-left: -20px;
  font-size: 20px;
}

.cat-post-widget {
  line-height: 30px;
  margin-bottom: 30px !important;
}

.cat-post-widget h5 a {
  font-style: normal;
  font-weight: 300;
  line-height: 30px;
  font-size: 25px;
}

.category-posts-internal .cat-post-item {
  border-bottom: 0px !important;
  padding-bottom: 0px !important;
  border: none !important;
}

li.cat-post-item {
  margin-top: -30px !important;
}

span.widget_category_title {
  margin-left: 20px;
}

/****  BLOG: MANIFESTATIE ****/

.manifestatie_timetable {
  background: #f3f3f3;
  border: 1px solid #e3e3e3;
  padding: 20px;
  border-radius: 25px;
  margin-top: 40px;
}

.manifestatie_timetable .slides {
  margin-top: -20px;
}

.voordelen ul {
  list-style: none;
}

.manifestatie_timetable .slides .slide ul li, voordelen ul li {
  color: #666a6f !important;
  font-weight: 400;
}

.manifestatie_timetable .slide ul li:before, .voordelen ul li:before {
  font-family: "fontawesome";
  content: "\f105";
  color: #45e3cd;
  font-weight: bold;
  display: inline-block;
  width: 13px;
  margin-left: -13px;
  font-size: 15px;
}

.voordelen ul li {
  margin-bottom: 20px;
}

.voordelen ul {
  margin-left: 15px;
}

.manifestatie_timetable .slide ul {
  list-style: none;
}

.lpb-cf-block .lpb-cf-half {
  display: inline-block;
  width: 49%;
}

.lpb-cf-block .lpb-cf-half.last {
  margin-left: 1%;
}

.lpb-cf-block .lpb-cf-half input {
  background: transparent;
  border: 1px solid #e3e3e3;
  border-radius: 30px;
}

.lpb-cf-block input.wpcf7-form-control.wpcf7-submit, .lpb-cf-block input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
  background: #f3f3f3 !important;
  color: #000 !important;
  border-color: #f3f3f3;
  padding: 0px 20px !important;
  line-height: 50px !important;
  height: 50px !important;
}

/****  BLOG: PUBLICATIE ****/

.publicatie_info {
  background: #f3f3f3;
  border: 1px solid #e3e3e3;
  padding: 10px 20px 20px 20px;
  border-radius: 25px;
  padding-bottom: 56px;
  margin-bottom: 20px;
}

.publicatie_info .uitgave {
  color: #666a6f;
  font-weight: 400;
}

.publicatie_info span.bestelurl a {
  width: 100%;
  background: #45e3cd;
  text-align: center;
  display: block;
  border-radius: 25px;
  padding: 10px 0px;
  color: white;
  font-weight: 600;
}

.blog_holder article:not(.format-quote):not(.format-link) .post_info .bestelurl a:hover {
  color: white !important;
}

.publicatie_info .wpb_column.vc_column_container.vc_col-sm-8 {
  margin-top: 10px;
}

.eerdere_uitgaves p {
  margin-bottom: 0px !important;
  margin-top: 20px;
}

.eerdere_uitgaves {
  color: #666a6f;
  font-weight: 400;
}

/********** LID WORDEN *********/

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
  font-family: 'Work Sans';
  line-height: 54px;
  color: white !important;
  background: #45e3cd !important;
  padding: 0px 40px 0px 40px !important;
  border-radius: 30px;
  border: 1px solid #25bea9;
  font-size: 16px;
}

input.wpcf7-form-control.wpcf7-submit:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
  color: rgb(83, 83, 83);
  background-color: rgb(234, 234, 234);
  border-color: rgb(234, 234, 234);
}

div.wpcf7-response-output {
  font-size: 13px;
  text-transform: inherit;
  letter-spacing: 0px;
  font-weight: 400;
  color: #666a6f;
  padding: 17px 30px 17px 0px;
}

div.wpcf7-response-output:before, div.wpcf7-response-output.wpcf7-validation-errors:before {
  display: none !important;
}

div.wpcf7-response-output.wpcf7-validation-errors, div.wpcf7-response-output.wpcf7-mail-sent-ok {
  background-color: transparent;
}

/* Slick slider history */

.rev-btn {
  border-radius: 5px !important;
  font-weight: bold !important;
  font-family: 'Work Sans' !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.history-slider .slick-list {
  padding: 90px 9% 90px 0;
}

.wpb_wrapper .history-slider ul li:before {
  display: none !important;
}

.history-slide .year-slide, .history-slide .content-slide {
  padding-right: 0px;
}

p.content-slide-title {
  color: black;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  margin-bottom: 10px !important;
}

.content-slide-txt {
  font-size: 14px;
}

.year-slide {
  margin-top: -40px !important;
}

.history_timeline {
  background-position: right !important;
}

.history-slider {
  margin-left: 8%;
}

.history-slide .year-slide {
  font-size: 45px;
  font-weight: bold;
  line-height: 17px;
  color: #45e3cd;
  margin-bottom: 50px !important;
}

.history-slide .year-slide {
  font-size: 45px;
  font-weight: bold;
  line-height: 17px;
  color: #45e3cd;
  margin-bottom: 50px !important;
  background-image: url(/wp-content/uploads/2019/10/bg_boon.png);
  background-repeat: no-repeat;
  height: 90px;
  margin-left: 25%;
  width: 50%;
  background-position: center;
  background-size: contain;
  margin-top: 0px;
  padding-top: 30px;
}

span.inyear {
  text-align: center;
  font-size: 17px;
  color: black;
  display: block !important;
  margin-bottom: 15px;
}

.year-slide span.year {
  text-align: left !important;
}

.history-slide .year-slide b {
  font-size: 37px;
  font-weight: bold;
  line-height: 38px;
  color: #023a78;
}

.year-slide-nav {
  color: #023a78;
}

.year-slide-nav:before {
  width: 8px;
  height: 8px;
  background-color: #023a78;
  content: '';
  display: block;
  border-radius: 10px;
  margin-left: 11px;
  margin-bottom: 8px;
}

.history-slider-nav .slick-track:before {
  content: '';
  border-top: 1px solid #323232;
  display: block;
  position: absolute;
  left: 15px;
  top: 3px !important;
  width: 10000% !important;
}

/* @media only screen and (min-width: 1000px) {
    .history-slider-nav .slick-list .slick-track {
        width: 100% !important;
    }
} */

.history-slider-nav .slick-list {
  padding-top: 12px;
}

.slick-prev {
  left: 0 !important;
  top: auto !important;
  bottom: 10px !important;
  width: auto !important;
}

.slick-prev:before, .slick-next:before {
  font-family: 'Work Sans' !important;
  font-size: 12px !important;
  line-height: 1 !important;
  font-weight: 600;
  opacity: 1 !important;
  color: #45e3cd !important;
  text-transform: uppercase;
}

.slick-prev, .slick-next {
  font-family: 'Work Sans' !important;
  font-size: 12px !important;
  line-height: 1 !important;
  font-weight: 600;
  opacity: 1 !important;
  color: #367dd5 !important;
  text-transform: uppercase;
}

.slick-next:before {
  display: none;
}

.slick-next {
  top: auto !important;
  bottom: 10px !important;
  width: auto !important;
  right: 120px !important;
}

.slick-prev, .slick-next {
  z-index: 9999999;
}

/* Slick slider history */

.rev-btn {
  border-radius: 5px !important;
  font-weight: bold !important;
  font-family: 'Work Sans' !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.history-slider .slick-list {
  padding: 90px 0% 90px 0;
}

.wpb_wrapper .history-slider ul li:before {
  display: none !important;
}

.history-slide .year-slide, .history-slide .content-slide {
  padding-right: 0px;
}

.history-slider {
  margin-left: 0%;
}

.history-slide .year-slide b {
  font-size: 37px;
  font-weight: bold;
  line-height: 38px;
  color: #023a78;
}

.history-slide .content-slide {
  font-size: 15px;
  line-height: 28px !important;
  font-family: 'Work Sans';
  color: #535353;
  margin-top: 20px;
}

.history-outer-admin-class .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner {
  padding-bottom: 25px;
}

.year-slide-nav {
  color: #023a78;
}

.year-slide-nav:before {
  width: 8px;
  height: 8px;
  background-color: #323232 !important;
  content: '';
  display: block;
  border-radius: 10px;
  margin-left: 11px;
  margin-bottom: 8px;
}

.history-nav-slide .year-slide-nav {
  cursor: pointer;
}

.slick-current.slick-active .year-slide-nav {
  position: relative;
  z-index: 10;
}

.slick-current.slick-active .year-slide-nav:before {
  background-color: transparent;
  content: '\f111';
  font-family: FontAwesome;
  line-height: 8px;
  color: #45e3cd;
  display: block;
  border-radius: 40px;
  border: none !important;
  background: transparent !important;
  padding: 7px 10px 7px 5px;
  margin-left: 3px;
  margin-top: -7px;
}

.history-slider-nav .slick-list {
  padding-top: 12px;
}

.history-slide .content-slide img {
  height: 300px;
}

.slick-prev {
  left: 0 !important;
  top: auto !important;
  bottom: 10px !important;
  width: auto !important;
}

.slick-prev, .slick-next {
  font-family: 'Work Sans' !important;
  font-size: 18px !important;
  line-height: 1 !important;
  font-weight: 600;
  opacity: 1 !important;
  color: #367dd5 !important;
  text-transform: uppercase;
}

.slick-next:before {
  display: none;
}

.slick-next:after {
  content: '→' !important;
}

.slick-next {
  top: auto !important;
  bottom: 10px !important;
  width: auto !important;
  right: 120px !important;
}

.slick-prev, .slick-next {
  z-index: 9999999;
}

.slick-prev.slick-disabled, .slick-next.slick-disabled {
  display: none !important;
}

.year-slide-nav {
  color: #323232;
}

.year-slide-nav:before {
  width: 8px;
  height: 8px;
  background-color: #023a78;
  content: '';
  display: block;
  border-radius: 10px;
  margin-left: 11px;
  margin-bottom: 8px;
}

.history-slider-nav .slick-list {
  padding-top: 12px;
}

.slick-prev {
  left: 0 !important;
  top: auto !important;
  bottom: 10px !important;
  width: auto !important;
}

.slick-prev:before, .slick-next:before {
  font-family: 'Work Sans' !important;
  font-size: 12px !important;
  line-height: 1 !important;
  font-weight: 600;
  opacity: 1 !important;
  color: #45e3cd !important;
  text-transform: uppercase;
}

.slick-prev, .slick-next {
  font-family: 'Work Sans' !important;
  font-size: 18px !important;
  line-height: 1 !important;
  font-weight: 600;
  opacity: 1 !important;
  color: #45e3cd !important;
  text-transform: uppercase;
}

.slick-next:before {
  display: none;
}

.slick-next:after {
  content: '→' !important;
}

.slick-next {
  top: auto !important;
  bottom: 10px !important;
  width: auto !important;
  right: 120px !important;
}

.slick-prev, .slick-next {
  z-index: 9999999;
}

.slick-prev.slick-disabled, .slick-next.slick-disabled {
  display: none !important;
}

.history-slider-nav .slick-list .slick-track {
  text-align: left;
}

.slick-track {
  margin: 0px !important;
}

nav.main_menu>ul>li>a {
  padding: 0 12px;
}

button.slick-prev.slick-arrow {
  font-size: 0 !important;
}

.slick-prev:before {
  content: '← PREVIOUS' !important;
  font-size: 20px !important;
}

button.slick-next.slick-arrow {
  font-size: 0 !important;
}

button.slick-next.slick-arrow {
  margin-right: -120px;
}

.slick-next:after {
  content: 'NEXT →' !important;
  font-size: 20px !important;
}

.slick-prev:lang(nl):before {
  content: '← Vorige' !important;
}

.slick-next:lang(nl):after {
  content: 'Volgende →' !important;
}

.slick-prev:lang(fr):before {
  content: '← Précédent' !important;
}

.slick-next:lang(fr):after {
  content: 'Suivant →' !important;
}

.contact-block {
  text-align: left;
  background-color: #f3f8fe !important;
  border-top-color: #efefef !important;
  border-top-style: solid !important;
  border-bottom-color: #efefef !important;
  border-bottom-style: solid !important;
  border-top-width: 1px !important;
  border-bottom-width: 1px !important;
  margin-bottom: -40px !important;
  padding-bottom: 40px;
  margin-top: 40px;
}

.contact-block .wpcf7-text, .contact-block .wpcf7-textarea, .contact-block .wpcf7-select, .contact-block .wpcf7-dynamictext {
  border: none !important;
  border-bottom: 1px solid #e1e1e1 !important;
  margin-bottom: 20px;
  font-size: 16px !important;
  line-height: 25px !important;
  background: transparent;
  width: 100%;
}

.history-slide .content-slide {
  line-height: 32px;
  text-align: left;
}

/***** GALLERY *******/

.wpb_gallery_slides.wpb_flexslider.flexslider {
  width: 80% !important;
  margin-left: 10%;
  margin-right: 10%;
}

.wpb_gallery .wpb_flexslider.flexslider.has_control_nav .flex-direction-nav a {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}

/***** FOOTER *******/

footer {
  margin-top: 20px !important;
}

/***** BESTUUR *******/

.list_bestuur ul {
  margin-left: 0px;
}

.list_bestuur ul li {
  display: inline-block;
  margin-bottom: 15px;
  font-weight: 300 !important;
}

.list_bestuur ul li a {
  color: white !important;
  background: #45e3cd !important;
  padding: 10px 20px 10px 10px !important;
  border-radius: 30px;
  border: 1px solid #25bea9;
  font-weight: 500;
  font-size: 11px !important;
}

.bestuurslid, .quote {
  background: #f3f3f3;
  border: 1px solid #e3e3e3;
  border-radius: 50px;
  margin: 20px 0px 20px 0px;
}

.quote {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}

.bestuurslid .wpb_column.vc_column_container.vc_col-sm-12, .quote .wpb_column.vc_column_container.vc_col-sm-12 {
  padding: 30px;
}

.bestuurslid .name p {
  font-size: 25px !important;
  line-height: 35px;
  font-weight: 300;
  margin-bottom: 10px;
}

.bestuurslid .mail p {
  font-weight: bold;
  color: #45e3cd;
  margin-bottom: 10px;
}

/***** CONTACT *****/

.contact_info i {
  width: 20px;
  color: #45e3cd;
}

/***** BOONBERICHTEN *****/

.lpb-overview {
  margin-top: 20px;
}

.lpb-overview ul.lpb-years-overview {
  list-style-type: none;
  margin-bottom: 30px;
  text-align: center;
}

.lpb-overview ul.lpb-years-overview li {
  display: inline-block;
  margin: 0px 5px;
}

.lpb-overview ul.lpb-years-overview li a {
  border: 1px solid #e3e3e3;
  padding: 5px 20px;
}

.lpb-overview ul.lpb-years-overview li a.active-year, .lpb-overview ul.lpb-years-overview li a:hover {
  background: #45e3cd;
  border: 1px solid #25bea9;
  color: white;
}

.lpb-overview ul.lpb-overview-posts li {
  margin-bottom: 5px;
}

/***** BOELVAARPOEF *****/

.lpb_boelvaarpoef_overview article.boelvaarpoef {
  position: relative !important;
  margin: 0 1%;
}

.lpb_boelvaarpoef_overview article.boelvaarpoef .post_image img {
  max-width: 230px;
}

.category-publicatie .wp-post-image {
  max-width: 550px;
}

.post_content_holder.publicatie-post img {
  max-width: none;
  width: auto !important;
  max-height: 400px;
  height: 400px;
  width: auto;
  margin-top: 60px;
}

.lpb_boelvaarpoef_overview article.boelvaarpoef .post_text .post_text_inner span.masonry_category_blog {
  color: #45e3cd;
  font-weight: bold;
  font-size: 15px;
  line-height: 26px;
}

.lpb_boelvaarpoef_overview article.boelvaarpoef .post_text .post_text_inner {
  background-color: transparent;
  padding-left: 0;
}

.lpb_boelvaarpoef_overview article.boelvaarpoef .post_text .post_text_inner h5 a {
  font-style: normal !important;
  font-size: 17px;
  font-weight: 600 !important;
}

/***** RESPONSIVE *****/

@media only screen and (max-width: 1400px) {
  .non_h1 p {
    font-size: 50px !important;
    line-height: 60px;
  }
}

@media only screen and (max-width: 1024px) {
  .non_h1 p {
    font-size: 35px !important;
    line-height: 45px;
  }
  .q_logo a {
    top: 40px;
  }
  .sixty .vc_col-sm-6 {
    width: 80%;
    margin-left: 10%;
    margin-bottom: 20px;
  }
  .content-slide .vc_col-sm-6 {
    width: 100%;
    margin-bottom: -50px !important;
  }
  /**** BLOG *****/
  .blog_single .category-activiteiten .post_image img {
    max-height: 275px;
  }
  /*** Lid worden ***/
  .prices .vc_col-sm-4 {
    min-height: 350px;
  }
  .prices a.qode-btn {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    bottom: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .header_inner_left {
    position: relative!important;
    left: 0!important;
    margin-bottom: 0;
  }
  .mobile_menu_button {
    display: table;
  }
  nav.mobile_menu {
    display: block;
  }
  .logo_wrapper {
    height: 100px!important;
    left: 50%;
  }
  .logo_wrapper {
    display: table;
    height: 100px!important;
    left: 50%;
    position: absolute;
  }
  .q_logo {
    display: table-cell;
    position: relative;
    top: auto;
    vertical-align: middle;
  }
  .q_logo a {
    top: 40px;
  }
  .q_logo a {
    left: -50%;
    width: auto!important;
  }
  header .q_logo img.mobile {
    display: block!important;
    opacity: 1!important;
    position: relative;
    margin: 0 auto;
  }
  .main_menu {
    display: none!important;
  }
}

@media only screen and (max-width: 767px) {
  .content-slide .vc_col-sm-6 {
    width: 100%;
    margin-bottom: 0px !important;
  }
  .home_intro .vc_col-sm-6 img {
    width: 70%;
    margin-left: 15%;
  }
  .prices .vc_col-sm-4 {
    width: 100%;
    margin-bottom: 20px;
  }
  .home_history .vc_col-sm-6:first-child {
    margin-bottom: 30px;
  }
  aside.sidebar .widget:not(:last-child) {
    display: none;
  }
  .two_columns_66_33>.column2, .two_columns_66_33>.column1 {
    width: 100%;
  }
  .two_columns_66_33>.column2 .column_inner {
    padding: 0px !important;
  }
  /**** BLOG: PUBLICATIE ****/
  .publicatie_info span.bestelurl a {
    margin-top: 20px;
  }
  .publicatie_info {
    padding-bottom: 30px;
  }
  /**** HISTORY SLIDE ****/
  .history-slide .year-slide, .history-slide .content-slide {
    padding-right: 30px;
  }
  .history-slider .slick-list {
    padding: 40px 0% 90px 0;
  }
  .year-slide-nav {
    float: right;
    padding-right: 40px;
  }
  .history-nav-slide.slick-slide.slick-current.slick-active .year-slide-nav {
    float: left;
    padding-right: 0px;
  }
  .history-outer-admin-class .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner {
    padding-bottom: 30px;
  }
  .slick-next {
    right: 35px !important;
  }
  .slick-prev:before, .slick-next:before {
    font-size: 18px !important;
  }
  .history-slide .content-slide {
    font-size: 15px;
    line-height: 20px;
  }
  button.slick-next.slick-arrow {
    margin-right: -40px;
  }
  /**** BLOG ****/
  .blog_holder.blog_single article h2 {
    word-break: break-word;
  }
}

@media only screen and (max-width: 600px) {
  .home_intro .vc_col-sm-6 img, .sixty .vc_col-sm-6 {
    width: 100%;
    margin-left: 0%;
  }
  h1, h1 a {
    font-size: 30px;
    line-height: 45px;
  }
  h2, h2 a {
    font-size: 25px;
    line-height: 33px;
  }
  h3, h3 a {
    font-size: 20px;
    line-height: 25px;
  }
  h4, h4 a {
    font-size: 17px;
    line-height: 23px;
  }
  h5, h5 a {
    font-size: 15px;
    line-height: 20px;
  }
  h6, h6 a {
    font-size: 14px;
    line-height: 18px;
  }
  /***** GALLERY ******/
  .wpb_gallery_slides.wpb_flexslider.flexslider {
    width: 100% !important;
    margin-left: 0%;
    margin-right: 0%;
  }
  .flexslider .slides img {
    max-height: 400px;
  }
  .btitle p {
    font-size: 20px;
  }
  li.flex-active-slide {
    pointer-events: none;
  }
  /****** BESTUUR ******/
  .list_bestuur ul li {
    width: 100%;
    display: inline-grid;
    text-align: center !important;
  }
  /***** BLOG: SINGLE  ****/
  .blog_single .category-activiteiten .post_image img {
    max-height: 225px;
  }
  .category-activiteiten .lpb-cf-block .lpb-cf-half input, .category-activiteiten .lpb-cf-block .lpb-cf-half {
    width: 100% !important;
  }
  .category-activiteiten input.wpcf7-form-control.wpcf7-submit {
    width: 88%;
    text-align: center;
  }
}

/* dropdown */

.drop_down .second .inner>ul, li.narrow .second .inner ul {
  background-color: #ffffff;
  border: 2px solid #faf9ff;
  width: 275px;
}

.drop_down .narrow .second .inner ul li a {
  width: 250px;
}

li.narrow .second .inner ul li:last-child {
  margin-top: 0px;
  margin-bottom: 0px;
}

.drop_down .narrow .second .inner ul li#nav-menu-item-568 a {
  padding-left: 0px !important;
}

.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner>ul>li>a:hover {
  color: #45e3cd;
}

.drop_down .second .inner ul.right li a, .drop_down .second .inner ul.right li h5 {
  text-align: left;
}

nav.main_menu.right {
  position: relative;
  left: auto;
  float: right;
}

.second.right {
  margin-right: -180px;
}

.lpb-overview ul.lpb-years-overview li a:hover {
  background: #45e3cd;
  border: 1px solid #25bea9;
  color: white;
  border-radius: 30px;
}

.lpb-overview ul.lpb-years-overview li a {
  border: 1px solid #e3e3e3;
  padding: 5px 20px;
  border-radius: 30px;
}

/****** COOKIE NOTICE ****/

.cookie-text {
  padding: 0px 10px;
  font-size: 15px;
  font-family: 'Work Sans' !important;
  text-align: left;
}

.wpca-cookie-policy-link {
  color: black;
}

#cookie-notice #cn-accept-cookie {
  display: block;
  width: 90%;
  float: left;
  height: auto;
  min-height: 30px;
  line-height: 30px;
  border-radius: 25px;
  padding: 10px 20px 10px;
  border: 0 none;
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
  cursor: pointer;
  background: #45e3cd;
  color: #FFFFFF;
  z-index: 2;
  position: relative;
}

#cookie-notice #cn-more-info {
  display: block;
  width: 85%;
  float: right;
  height: auto;
  min-height: 30px;
  line-height: 30px;
  border-radius: 2px;
  padding: 10px 20px 10px;
  border: 0 none;
  font-size: 10px;
  font-weight: normal;
  text-transform: none;
  cursor: pointer;
  color: #45e3cd;
  z-index: 2;
  position: relative;
}

@media screen and (max-width: 991px) {
  #cookie-notice #cn-more-info, #cookie-notice #cn-accept-cookie {
    margin-left: 0px;
    margin-top: 10px;
  }
  #cookie-notice #cn-more-info {
    margin-top: 0px !important;
  }
}

@media screen and (min-width: 991px) {
  #cookie-notice {
    width: 45% !important;
    min-width: 45% !important;
    top: 10px;
    left: 10px;
  }
  .cookie-row {
    position: relative;
    overflow: hidden;
    margin-bottom: -65px;
  }
  .cookie-img {
    width: 30%;
    float: left;
    background: #45e3cd;
  }
  .cookie-img img {
    width: 102%;
    max-width: 102%;
    height: 100%;
    display: block;
    margin-top: -1px;
    margin-left: -1px;
    margin-bottom: -1px;
  }
  .cookie-text {
    width: 65%;
    float: left;
    text-align: left;
    font-family: nexa;
    line-height: 24px !important;
    margin-top: 10px;
  }
  #cookie-notice #cn-accept-cookie {
    display: block;
    width: 69%;
    float: right;
    height: auto;
    min-height: 30px;
    line-height: 30px;
    border-radius: 25px;
    padding: 10px 20px 10px;
    border: 0 none;
    font-size: 16px;
    font-weight: normal;
    text-transform: none;
    cursor: pointer;
    background: #45e3cd;
    color: #FFFFFF;
    z-index: 2;
    position: relative;
  }
  #cookie-notice #cn-more-info {
    display: block;
    width: 69%;
    float: right;
    height: auto;
    min-height: 30px;
    line-height: 30px;
    border-radius: 2px;
    padding: 10px 20px 10px;
    border: 0 none;
    font-size: 10px;
    font-weight: normal;
    text-transform: none;
    cursor: pointer;
    color: #45e3cd;
    z-index: 2;
    position: relative;
  }
}

@media screen and (min-width: 1151px) and (max-width: 1370px) {
  .cookie-row {
    margin-bottom: -35px;
  }
}

@media screen and (min-width: 991px) and (max-width: 1150px) {
  .cookie-row {
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 991px) {
  .wpca-btn-decline {
    display: none;
  }
  .wpca-btn-decline-2 {
    font-size: 10px !important;
    color: rgb(134, 203, 53);
    display: block;
  }
  .cookie-img {
    display: none !important;
  }
}

@media screen and (min-width: 1700px) {
  #cookie-notice {
    width: 35% !important;
    min-width: 35% !important;
  }
}

/* pubs */

ul.lpb-overview-posts.pubs-stylez li {
  width: 33%;
  display: inline-block;
  overflow: auto;
  min-height: 570px;
}

ul.lpb-overview-posts.pubs-stylez li img {
  max-height: 250px;
  display: block;
  margin-bottom: 10px;
}

ul.lpb-overview-posts.pubs-stylez li a {
  min-height: 20px !important;
  display: block;
  line-height: 18px;
  font-style: normal !important;
  font-size: 17px;
  font-weight: 600 !important;
}

ul.lpb-overview-posts.pubs-stylez .inner-body-pubz {
  width: 90%;
  margin: auto;
}

/* aanpassingen */

.single-boelvaarpoef .blog_single.blog_holder .post_content_holder img {
  max-height: 400px;
  height: 400px;
  width: auto;
  margin-top: 60px;
}

/* @media (max-width: 767px) {
  .history-slider .slick-list {
    max-height: 820px;
}
} */

.drop_down .second .inner ul.right li ul {
  left: -125%;
}

nav.main_menu .second.right ul li:last-child a span {
  padding-left: 20px !important;
}

nav.main_menu .second.right ul li:last-child a i {
  top: -18px !important;
  left: 8px;
}

.drop_down .second .inner ul li.sub a i.q_menu_arrow {
  top: -18px;
}

@media (max-width: 1200px) {
  ul.lpb-overview-posts.pubs-stylez li {
    width: 32%;
  }
}

@media (max-width: 768px) {
  ul.lpb-overview-posts.pubs-stylez li {
    width: 100%;
  }
}

/* other */

.single-boelvaarpoef .blog_holder article .post_info ul li {
  color: #45e3cd !important;
  list-style: none !important;
}

.single-boelvaarpoef .blog_holder article .post_info ul {
  margin-left: 0px !important;
}

/* mobiel */

@media (max-width: 767px) {
  footer .footer_bottom p {
    padding: 20px 0px;
    line-height: 20px;
  }
  .list_bestuur {
    margin-bottom: 40px !important;
  }
}

/* Berichten bekijk */

a.ontdek-knop-button-pubs {
  font-family: 'Work Sans' !important;
  line-height: 50px !important;
  color: white !important;
  background: #45e3cd !important;
  padding: 0px 40px 0px 40px !important;
  border-radius: 30px !important;
  border: 1px solid #25bea9;
  font-size: 16px !important;
  padding: 15px 30px !important;
}

.inner-body-pubz a.ontdek-knop-button-pubs {
  font-family: 'Work Sans' !important;
  line-height: 50px !important;
  color: white !important;
  background: #45e3cd !important;
  padding: 0px 40px 0px 40px !important;
  border-radius: 30px !important;
  border: 1px solid #25bea9;
  font-size: 16px !important;
  height: 50px !important;
  width: 50px !important;
}

a.ontdek-knop-button-pubs:hover {
  border-color: rgb(234, 234, 234) !important;
}

/* blog home */

.blog-home-stylez .blog_slider .blog_slides>li .item_holder {
  height: 300px !important;
  max-height: 300px !important;
  min-height: 300px !important;
}

.blog-home-stylez .blog_slider .blog_slides>li {
  height: 300px !important;
  max-height: 300px !important;
  min-height: 300px !important;
}